%YAML 1.1
---
  holiday:
    locale: de-BE
    region:
    date: 2024-01-01
    description: Neujahr
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2024-03-31
    description: Ostern
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2024-04-01
    description: Ostermontag
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2024-05-01
    description: Tag der Arbeit
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2024-05-09
    description: Christi Himmelfahrt
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2024-05-19
    description: Pfingsten
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2024-05-20
    description: Pfingstmontag
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2024-07-21
    description: Nationalfeiertag
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2024-08-15
    description: Mariä Himmelfahrt
    type: NRF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2024-11-01
    description: Allerheiligen
    type: NRF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2024-11-11
    description: Waffenstillstand
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2024-12-25
    description: Weihnacht
    type: NRF
    notes:
...
